## LassoPersonalProfileService LassoPersonalProfileService — a subclass of LassoDataService to access Personal Profile datas |

## Stability Level

Unstable, unless otherwise indicated

## Functions

LassoPersonalProfileService * | lasso_personal_profile_service_new ()
LassoPersonalProfileService * | lasso_personal_profile_service_new_full ()
gchar * | lasso_personal_profile_service_get_email ()

## Types and Values

struct | LassoPersonalProfileService

## Description

## Functions

### lasso_personal_profile_service_new ()

    LassoPersonalProfileService *
    lasso_personal_profile_service_new (LassoServer *server);

### lasso_personal_profile_service_new_full ()

    LassoPersonalProfileService *
    lasso_personal_profile_service_new_full
                                   (LassoServer *server,
                                    LassoDiscoResourceOffering *offering);

### lasso_personal_profile_service_get_email ()

    gchar *
    lasso_personal_profile_service_get_email
                                   (LassoPersonalProfileService *service);

## Types and Values

### struct LassoPersonalProfileService

    struct LassoPersonalProfileService {
    	LassoDataService parent;
    };